View Issue Details

IDProjectCategoryView StatusLast Update
0014814LazarusLCLpublic2011-12-01 11:22
ReporterdamiandayAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.28Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0014814: Resize TStatusBar
DescriptionChange AutoSize to false and resize height to any value
and it does not take effect.
TagsNo tags attached.
Fixed in Revision22213
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-10-18 08:21

manager   ~0031429

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-10-15 20:16 damianday New Issue
2009-10-15 20:16 damianday Widgetset => Win32/Win64
2009-10-18 08:21 Paul Ishenin Fixed in Revision => 22213
2009-10-18 08:21 Paul Ishenin LazTarget => 0.9.30
2009-10-18 08:21 Paul Ishenin Status new => resolved
2009-10-18 08:21 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-10-18 08:21 Paul Ishenin Resolution open => fixed
2009-10-18 08:21 Paul Ishenin Assigned To => Paul Ishenin
2009-10-18 08:21 Paul Ishenin Note Added: 0031429
2009-10-18 08:22 Paul Ishenin Target Version => 0.9.30
2011-12-01 11:22 Marc Weustink Status resolved => closed